/*     23771 : 타이틀 텍스트      */
.title__23771__ {font-size:0}
.title__23771__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23771__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23771__.style_top p {padding-top:10px}
.title__23771__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23771__.style_right p {padding-right:14px}
.title__23771__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23771__.style_bottom p {padding-bottom:12px}
.title__23771__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23771__.style_left p {padding-left:14px}
.title__23771__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23771__.style_circle1 p {padding-left:18px}
.title__23771__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23771__.style_circle2 p {padding-left:18px}
.title__23771__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23771__ p {font-size:24px}
	.title__23771__.style_top p:before {width:24px}
	.title__23771__.style_right p:before {height:24px}
	.title__23771__.style_bottom p:before {width:24px}
	.title__23771__.style_left p:before {height:24px}
}

/*     23772 : 실선      */
.solid_line__23772__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23772__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23772__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23772__ {height:20px}
}

/*     23769 : 타이틀 텍스트      */
.title__23769__ {font-size:0}
.title__23769__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23769__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23769__.style_top p {padding-top:10px}
.title__23769__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23769__.style_right p {padding-right:14px}
.title__23769__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23769__.style_bottom p {padding-bottom:12px}
.title__23769__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23769__.style_left p {padding-left:14px}
.title__23769__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23769__.style_circle1 p {padding-left:18px}
.title__23769__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23769__.style_circle2 p {padding-left:18px}
.title__23769__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23769__ p {font-size:24px}
	.title__23769__.style_top p:before {width:24px}
	.title__23769__.style_right p:before {height:24px}
	.title__23769__.style_bottom p:before {width:24px}
	.title__23769__.style_left p:before {height:24px}
}

/*     23770 : HTML 편집기      */
.html__23770__ * {line-height:1.6em}

/*     23773 : 이미지      */
.img__23773__ {max-width:100%}
.img__23773__ * {box-sizing:border-box}
.img__23773__ a {display:block;vertical-align:top}
.img__23773__ img {width:1000px;vertical-align:top}

/*     23774 : 타이틀 텍스트      */
.title__23774__ {font-size:0}
.title__23774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23774__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23774__.style_top p {padding-top:10px}
.title__23774__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23774__.style_right p {padding-right:14px}
.title__23774__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23774__.style_bottom p {padding-bottom:12px}
.title__23774__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23774__.style_left p {padding-left:14px}
.title__23774__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23774__.style_circle1 p {padding-left:18px}
.title__23774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23774__.style_circle2 p {padding-left:18px}
.title__23774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23774__ p {font-size:20px}
	.title__23774__.style_top p:before {width:20px}
	.title__23774__.style_right p:before {height:20px}
	.title__23774__.style_bottom p:before {width:20px}
	.title__23774__.style_left p:before {height:20px}
}

/*     23775 : HTML 편집기      */
.html__23775__ * {line-height:1.6em}

/*     23787 : 이미지      */
.img__23787__ {max-width:100%}
.img__23787__ * {box-sizing:border-box}
.img__23787__ a {display:block;vertical-align:top}
.img__23787__ img {width:1000px;vertical-align:top}

/*     23778 : 이미지      */
.img__23778__ {max-width:100%}
.img__23778__ * {box-sizing:border-box}
.img__23778__ a {display:block;vertical-align:top}
.img__23778__ img {width:1000px;vertical-align:top}

/*     23788 : HTML 편집기      */
.html__23788__ * {line-height:1.6em}

/*     23789 : 타이틀 텍스트      */
.title__23789__ {font-size:0}
.title__23789__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23789__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23789__.style_top p {padding-top:10px}
.title__23789__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23789__.style_right p {padding-right:14px}
.title__23789__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23789__.style_bottom p {padding-bottom:12px}
.title__23789__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23789__.style_left p {padding-left:14px}
.title__23789__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23789__.style_circle1 p {padding-left:18px}
.title__23789__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23789__.style_circle2 p {padding-left:18px}
.title__23789__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23789__ p {font-size:20px}
	.title__23789__.style_top p:before {width:20px}
	.title__23789__.style_right p:before {height:20px}
	.title__23789__.style_bottom p:before {width:20px}
	.title__23789__.style_left p:before {height:20px}
}

/*     23790 : 타이틀 텍스트      */
.title__23790__ {font-size:0}
.title__23790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23790__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23790__.style_top p {padding-top:10px}
.title__23790__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23790__.style_right p {padding-right:14px}
.title__23790__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23790__.style_bottom p {padding-bottom:12px}
.title__23790__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23790__.style_left p {padding-left:14px}
.title__23790__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23790__.style_circle1 p {padding-left:18px}
.title__23790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23790__.style_circle2 p {padding-left:18px}
.title__23790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23790__ p {font-size:16px}
	.title__23790__.style_top p:before {width:16px}
	.title__23790__.style_right p:before {height:16px}
	.title__23790__.style_bottom p:before {width:16px}
	.title__23790__.style_left p:before {height:16px}
}

/*     23969 : 이미지      */
.img__23969__ {max-width:100%}
.img__23969__ * {box-sizing:border-box}
.img__23969__ a {display:block;vertical-align:top}
.img__23969__ img {width:497px;vertical-align:top}

/*     23970 : HTML 편집기      */
.html__23970__ * {line-height:1.3em}

/*     23971 : 타이틀 텍스트      */
.title__23971__ {font-size:0}
.title__23971__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23971__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23971__.style_top p {padding-top:10px}
.title__23971__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23971__.style_right p {padding-right:14px}
.title__23971__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23971__.style_bottom p {padding-bottom:12px}
.title__23971__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23971__.style_left p {padding-left:14px}
.title__23971__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23971__.style_circle1 p {padding-left:18px}
.title__23971__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23971__.style_circle2 p {padding-left:18px}
.title__23971__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23971__ p {font-size:16px}
	.title__23971__.style_top p:before {width:16px}
	.title__23971__.style_right p:before {height:16px}
	.title__23971__.style_bottom p:before {width:16px}
	.title__23971__.style_left p:before {height:16px}
}

/*     23972 : 이미지      */
.img__23972__ {max-width:100%}
.img__23972__ * {box-sizing:border-box}
.img__23972__ a {display:block;vertical-align:top}
.img__23972__ img {width:497px;vertical-align:top}

/*     23973 : HTML 편집기      */
.html__23973__ * {line-height:1.3em}

/*     23974 : 타이틀 텍스트      */
.title__23974__ {font-size:0}
.title__23974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23974__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23974__.style_top p {padding-top:10px}
.title__23974__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23974__.style_right p {padding-right:14px}
.title__23974__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23974__.style_bottom p {padding-bottom:12px}
.title__23974__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23974__.style_left p {padding-left:14px}
.title__23974__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23974__.style_circle1 p {padding-left:18px}
.title__23974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23974__.style_circle2 p {padding-left:18px}
.title__23974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23974__ p {font-size:16px}
	.title__23974__.style_top p:before {width:16px}
	.title__23974__.style_right p:before {height:16px}
	.title__23974__.style_bottom p:before {width:16px}
	.title__23974__.style_left p:before {height:16px}
}

/*     23975 : 이미지      */
.img__23975__ {max-width:100%}
.img__23975__ * {box-sizing:border-box}
.img__23975__ a {display:block;vertical-align:top}
.img__23975__ img {width:1000px;vertical-align:top}

/*     23976 : HTML 편집기      */
.html__23976__ * {line-height:1.3em}

/*     23977 : 타이틀 텍스트      */
.title__23977__ {font-size:0}
.title__23977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23977__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23977__.style_top p {padding-top:10px}
.title__23977__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__23977__.style_right p {padding-right:14px}
.title__23977__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__23977__.style_bottom p {padding-bottom:12px}
.title__23977__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__23977__.style_left p {padding-left:14px}
.title__23977__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__23977__.style_circle1 p {padding-left:18px}
.title__23977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23977__.style_circle2 p {padding-left:18px}
.title__23977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23977__ p {font-size:16px}
	.title__23977__.style_top p:before {width:16px}
	.title__23977__.style_right p:before {height:16px}
	.title__23977__.style_bottom p:before {width:16px}
	.title__23977__.style_left p:before {height:16px}
}

/*     23978 : 이미지      */
.img__23978__ {max-width:100%}
.img__23978__ * {box-sizing:border-box}
.img__23978__ a {display:block;vertical-align:top}
.img__23978__ img {width:1000px;vertical-align:top}

/*     23979 : HTML 편집기      */
.html__23979__ * {line-height:1.3em}

/*     23980 : 타이틀 텍스트      */
.title__23980__ {font-size:0}
.title__23980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23980__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23980__.style_top p {padding-top:10px}
.title__23980__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23980__.style_right p {padding-right:14px}
.title__23980__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23980__.style_bottom p {padding-bottom:12px}
.title__23980__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23980__.style_left p {padding-left:14px}
.title__23980__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23980__.style_circle1 p {padding-left:18px}
.title__23980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23980__.style_circle2 p {padding-left:18px}
.title__23980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23980__ p {font-size:20px}
	.title__23980__.style_top p:before {width:20px}
	.title__23980__.style_right p:before {height:20px}
	.title__23980__.style_bottom p:before {width:20px}
	.title__23980__.style_left p:before {height:20px}
}

/*     24007 : 이미지      */
.img__24007__ {max-width:100%}
.img__24007__ * {box-sizing:border-box}
.img__24007__ a {display:block;vertical-align:top}
.img__24007__ img {width:497px;vertical-align:top}

/*     24023 : HTML 편집기      */
.html__24023__ * {line-height:1.6em}

/*     24008 : 타이틀 텍스트      */
.title__24008__ {font-size:0}
.title__24008__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24008__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24008__.style_top p {padding-top:10px}
.title__24008__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24008__.style_right p {padding-right:14px}
.title__24008__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24008__.style_bottom p {padding-bottom:12px}
.title__24008__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24008__.style_left p {padding-left:14px}
.title__24008__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24008__.style_circle1 p {padding-left:18px}
.title__24008__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24008__.style_circle2 p {padding-left:18px}
.title__24008__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24008__ p {font-size:16px}
	.title__24008__.style_top p:before {width:16px}
	.title__24008__.style_right p:before {height:16px}
	.title__24008__.style_bottom p:before {width:16px}
	.title__24008__.style_left p:before {height:16px}
}

/*     24363 : 이미지      */
.img__24363__ {max-width:100%}
.img__24363__ * {box-sizing:border-box}
.img__24363__ a {display:block;vertical-align:top}
.img__24363__ img {width:1000px;vertical-align:top}

/*     24010 : 타이틀 텍스트      */
.title__24010__ {font-size:0}
.title__24010__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24010__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24010__.style_top p {padding-top:10px}
.title__24010__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__24010__.style_right p {padding-right:14px}
.title__24010__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__24010__.style_bottom p {padding-bottom:12px}
.title__24010__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__24010__.style_left p {padding-left:14px}
.title__24010__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__24010__.style_circle1 p {padding-left:18px}
.title__24010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24010__.style_circle2 p {padding-left:18px}
.title__24010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24010__ p {font-size:16px}
	.title__24010__.style_top p:before {width:16px}
	.title__24010__.style_right p:before {height:16px}
	.title__24010__.style_bottom p:before {width:16px}
	.title__24010__.style_left p:before {height:16px}
}

/*     24364 : 이미지      */
.img__24364__ {max-width:100%}
.img__24364__ * {box-sizing:border-box}
.img__24364__ a {display:block;vertical-align:top}
.img__24364__ img {width:1000px;vertical-align:top}

/*     24012 : 타이틀 텍스트      */
.title__24012__ {font-size:0}
.title__24012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__24012__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24012__.style_top p {padding-top:10px}
.title__24012__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24012__.style_right p {padding-right:14px}
.title__24012__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24012__.style_bottom p {padding-bottom:12px}
.title__24012__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24012__.style_left p {padding-left:14px}
.title__24012__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24012__.style_circle1 p {padding-left:18px}
.title__24012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24012__.style_circle2 p {padding-left:18px}
.title__24012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24012__ p {font-size:20px}
	.title__24012__.style_top p:before {width:20px}
	.title__24012__.style_right p:before {height:20px}
	.title__24012__.style_bottom p:before {width:20px}
	.title__24012__.style_left p:before {height:20px}
}

/*     24365 : 이미지      */
.img__24365__ {max-width:100%}
.img__24365__ * {box-sizing:border-box}
.img__24365__ a {display:block;vertical-align:top}
.img__24365__ img {width:1000px;vertical-align:top}

/*     24014 : HTML 편집기      */
.html__24014__ * {line-height:1.6em}

/*     24015 : 이미지      */
.img__24015__ {max-width:100%}
.img__24015__ * {box-sizing:border-box}
.img__24015__ a {display:block;vertical-align:top}
.img__24015__ img {width:1000px;vertical-align:top}

/*     24017 : 이미지      */
.img__24017__ {max-width:100%}
.img__24017__ * {box-sizing:border-box}
.img__24017__ a {display:block;vertical-align:top}
.img__24017__ img {width:1000px;vertical-align:top}

/*     24016 : HTML 편집기      */
.html__24016__ * {line-height:1.6em}

/*     24018 : HTML 편집기      */
.html__24018__ * {line-height:1.6em}

/*     27347 : 이미지      */
.img__27347__ {max-width:100%}
.img__27347__ * {box-sizing:border-box}
.img__27347__ a {display:block;vertical-align:top}
.img__27347__ img {width:500px;vertical-align:top}

/*     24366 : 이미지      */
.img__24366__ {max-width:100%}
.img__24366__ * {box-sizing:border-box}
.img__24366__ a {display:block;vertical-align:top}
.img__24366__ img {width:1000px;vertical-align:top}

/*     24021 : HTML 편집기      */
.html__24021__ * {line-height:1.6em}

